Puthagam Admin Panel - Bug #4117

Dashboard page > Please correct Dashboard Spelling
09/08/2022 12:35 PM - priyanka Sharma

Status: Reopened Start date: 09/08/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202209081235-gmbog.png

History

#1 - 09/12/2022 07:01 PM - Sujeet y

- Status changed from New to Resolved

#2 - 09/15/2022 12:24 PM - priyanka Sharma
- File clipboard-202209151224-b59ky.png added

- Status changed from Resolved to Reopened

clipboard-202209151224-b59ky.png

Files
clipboard-202209081235-gmbog.png 173 KB 09/08/2022 priyanka Sharma
clipboard-202209151224-b59%ky.png 151 KB 09/15/2022 priyanka Sharma
